@charset "utf-8";
/*-------------------------------------
GLOBAL
-------------------------------------*/
body{font-size:80%;font-family:メイリオ,Verdana,"ＭＳ Ｐゴシック",Osaka,sans-serif;margin:0 auto;background:url(../img/common/bg.png) no-repeat center top;background-color:#fff100;}
footer{color:#630;text-align:center;margin-top:20px;padding:10px;font-size:80%;}
/*---------- header ----------*/
header nav{/*background-image:url(/img/common/shop/nav_bg.jpg);*/height:60px;width:100%;}
.topimg{text-align:center;}
.topimg img{width:1100px;margin:30px auto;}
/*---------- navigation ----------*/
header nav ul li{display:block;float:left;height:60px;width:317px;margin-right:1px;background:#000;background-repeat:no-repeat;background-position:left center;-webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px;}
header nav ul{background-image:url(/img/common/shop/nav_line.jpg);background-repeat:no-repeat;background-position:right center;height:60px;width:960px;}
header nav ul li a:link{color:#fed900;text-decoration:none;font-size:130%;}
header nav ul li a{height:65px;display:block;background-image:url(/img/common/shop/navbt_bg.jpg);background-position:center 0;width:317px;color:#FFF;background-repeat:no-repeat;line-height:3.5em;text-align:center;font-size:16px;margin-left:3px;}
header nav ul li a:hover{background-position:center -65px;opacity:0.8;filter:alpha(opacity=80);-ms-filter:"alpha( opacity=80 )";}
header nav ul li a:visited{color:#fff;}

#topictitle{margin-bottom:10px;}
.inner {  margin: 0 auto; position: relative; }
#topic-path  { margin-bottom:30px; width:150px;background:#825220;padding:6px 0px;}
#topic-path ul { padding: 0; font-size: 90%; }
#topic-path li { float: left; background:url(../img/common/icon-arrow.png) no-repeat left center; margin-left: 12px; padding-left: 15px; }
#topic-path li.last { background: none; margin-right: 0; padding-right: 0; }

#topic-path a:link{color:#FFFF00;text-decoration:none;}
#topic-path a{color:#FFFF00;text-decoration:none;}
#topic-path a:hover{color:#FFFF;text-decoration:none;}
#topic-path a:visited{color:#FFFF00;text-decoration:none;}

/*-------------------------------------
tag
-------------------------------------*/
h1{font-size:11px;color:#000;font-weight:400;margin:5px;padding:0;}
h3{margin-bottom:30px;}
h4{color:#960;font-size:18px;font-weight:400;margin-top:10px;margin-bottom:20px;padding:0;padding-bottom:4px;border-bottom:1px solid #EBEBEB;text-align:left;}
ul,ol,li{list-style-type:none;margin:0;padding:0;}
td{font-size:90%;}
A:hover{color:#F30;text-decoration:line;}
A:hover img{opacity:0.8;filter:alpha(opacity=80);-ms-filter:"alpha( opacity=80 )";background:#fff;}
p{margin-top:0;margin-bottom:10px;}
img{border:0;vertical-align:top;font-size:0;line-height:0;}
A:link,A:visited,A:active{color:#600;text-decoration:line;}
/*-------------------------------------
layout / decorate
-------------------------------------*/
.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.clrBoth{clear:both;}
.right{text-align:right;}
.left{text-align:left;}
.bigger{font-size:120%;margin-bottom:5px;}
.imgspace{padding:30px 30px 53px;}
.smaller{font-size:80%;}
.redtxt{font-size:14px;font-weight:700;color:red;}
section p{padding-bottom:10px;display:block;clear:both;}
.center,.txtcnt{text-align:center;}
/*-------------------------------------
BLOCK
-------------------------------------*/
.outline{width:1100px;margin:0px auto;margin-left:auto;}
.outline-margin{padding:25px 40px;background:#fff;}
.blocks{margin-top:20px;}
.grid{float:left;display:block;}
.intro .grid img{color:#CCC;margin:5px;}
.twocol{width:47%;padding:10px;}
.g_parent{width:100%;margin-right:auto;margin-left:auto;padding-right:1%;padding-left:1%;}
.threecol{width:33.33333%;}
.fourcol{width:23%;}
.tight .grid.twocol{width:50%;margin:0;padding:0;}
.tight .grid img{float:left;border:none;margin:0;padding:0;}
.tight .grid img.space_r{margin-right:5px;}
.tight .twocol,.tight .threecol{padding:0;}

/*-------------------------------------
Additional Style
-------------------------------------*/
.clear, .grid > p { zoom: 1; }
.clear:after, .grid > p:after { content: ""; display: block; clear: both; }
.float-left { float: left; margin: 0.25em 1em 0.5em 0.25em; font-size: 1em; }
.float-right { float: right; margin: 0.25em 0.25em 0.5em 1em; font-size: 1em; }
.blocks .grid .float-left { float: left; margin: 0 1em 0 0; font-size: 1em; }
.blocks .grid .float-right { float: right; margin: 0 0 0 1em; font-size: 1em; }



/*index*/
.topbanner { width: 1100px;margin-top:25px;margin-bottom:25px; }
#main { float: left; width: 540px;}
#side { float: right; width: 540px; }
.topbanner .list-banner li { margin-bottom: 10px; }
.topbanner .list-banner li.column2 li { float: left; margin-right: 10px; width: 195px; }
.topbanner .list-banner li.column2 li.last { margin-right: 0; }

#line{background:url(../img/top/line2.jpg) no-repeat;height:125px;}
#line #addbtn{width:970px;text-align:right;float:left;padding-top:65px;}
#line #qr{width:110px;float:right;text-align:left;margin-top:5px;}
#line #qr img{width:100px;height:100px;}

#parking{background:#fff;padding:10px;margin-bottom:20px;}


/*recruit*/
#recruit.home .inner #shop-selector { margin: 0; }
#recruit { width:800px; margin: 0 15px 30px; padding-bottom:20px; display:inline-block; border-bottom:#407701 2px dotted; }
#recruit .left { float:left; width: 350px; margin-right:20px; background:#CCCCCC; }
#recruit .right { float:right; width: 430px;text-align:left; }
#recruit h3 { font-size:120%; color:#ffffff; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; margin-bottom:10px; padding: 3px 10px; background: #65ab15; }
#recruit table th, .recruit table td { padding: 1px 0; font-weight: normal; }
#recruit table th { width: 6.5em; }
#recruit table th span { color: #f9be00; padding-right: 2px; font-size: 84.6%; }